<% var data={ title: "DigiDuck - 404" }; %>
  <%= _.template(require('./../templates/top-part.html').default)(data) %>

    <header id="headerMain" class="container-fluid px-4 header-main header-main-bg">
      <%= _.template(require('./../templates/header-part.html').default)(data) %>
    </header>

    <section class="d-flex align-items-center head-bg"
      style="background-image: url('./images/pages/404-bg.jpg'); background-position: center;">

      <div class="container px-4 px-sm-5 m-y-75" data-inviewport="fade">
        <div class="text-center mb-4">
          <div class="row">
            <div class="col-xl-8 offset-xl-2">
              <h1 class="text-white title-1 mb-0">404: Page not found</h1>
              <div class="label-1">Seite konnte nicht gefunden werden.</div>
            </div>
          </div>
        </div>

        <div class="text-center text-white font-size-18 font-size-xxl-24">
          Beim Aufrufen dieser Seite ist ein Fehler aufgetreten. Die angeforderte Seite scheint nicht vorhanden zu sein.
          Dies kann
          an einer fehlerhaften URL, einem falschen Verweis oder einem veralteten Suchmaschinen-Eintrag liegen.
        </div>

        <div class="text-center mt-5">
          <a href="/" class="btn btn-primary">Zurück zur Startseite</a>
        </div>
      </div>

    </section>

    <%= _.template(require('./../templates/footer-part.html').default)(data) %>

      <%= _.template(require('./../templates/bottom-part.html').default)(data) %>